---
dependencies:
  - src: git@gitlab.fachschaften.org:fsi-ansible/netdata-base.git
    scm: git
    version: "v1.0"
  - src: git@gitlab.fachschaften.org:fsi-ansible/msmtp_relay.git
    scm: git
    version: "master"
